Debian Bug report logs - #682489
ITP: python-gpyconf -- Python configuration framework with support for multiple backends

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Mon, 23 Jul 2012 10:57:07 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version python-gpyconf/0.2-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#682489; Package wnpp. (Mon, 23 Jul 2012 10:57:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 23 Jul 2012 10:57:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-gpyconf -- Python configuration framework with support for multiple backends
Date: Mon, 23 Jul 2012 12:47:20 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : python-gpyconf
  Version         : 0.2~beta
  Upstream Author : Jonas Haag <jonas@lophus.org>
* URL             : https://github.com/jonashaag/gpyconf
* License         : LGPL-2.1 and/or BSD-2-clause (modified)
  Programming Lang: Python
  Description     : Python configuration framework with support for multiple backends

A modular Python configuration framework with support for multiple backends
(ConfigParser, XML, JSON, ...) and multiple frontends (GTK+, Web, ...).

The packaging takes place in context of packaging the Cream Desktop Environment.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 29 Apr 2013 08:06:07 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Thu, 16 May 2013 11:03:10 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Thu, 16 May 2013 11:03:11 GMT) Full text and rfc822 format available.

Message #12 received at 682489-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 682489-close@bugs.debian.org
Subject: Bug#682489: fixed in python-gpyconf 0.2-1
Date: Thu, 16 May 2013 11:00:08 +0000
Source: python-gpyconf
Source-Version: 0.2-1

We believe that the bug you reported is fixed in the latest version of
python-gpyconf, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 682489@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated python-gpyconf package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Apr 2013 22:58:47 +0200
Source: python-gpyconf
Binary: python-gpyconf
Architecture: source all
Version: 0.2-1
Distribution: sid
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 python-gpyconf - Python configuration framework with support for multiple backends
Closes: 682489
Changes: 
 python-gpyconf (0.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #682489).
Checksums-Sha1: 
 46763fffd3401ab37c92e4beff672178abe40e5b 1887 python-gpyconf_0.2-1.dsc
 51c44938898031a6f1d030766d9de7ce9061f30f 55471 python-gpyconf_0.2.orig.tar.gz
 25600584599d7f9a499190653267215241649647 2867 python-gpyconf_0.2-1.debian.tar.gz
 aa767c6c1c57cba02a6a41c00c171e224e26cbbe 29970 python-gpyconf_0.2-1_all.deb
Checksums-Sha256: 
 282f2e09da96876e0c882178a53cdfe9ed570c7a007206b7b5b8ea771c3d9dfe 1887 python-gpyconf_0.2-1.dsc
 f6eeea2ff61f2087561fb4caebafdee1e027b7d3537e6da25bf6990348850cc6 55471 python-gpyconf_0.2.orig.tar.gz
 3126a796605cb5446d234d0259de2203090b8887047b4532b4f86206094994e6 2867 python-gpyconf_0.2-1.debian.tar.gz
 a69389538c40fc14540fa49b00629c95ef391e252c843d9d8892b5d911a33a68 29970 python-gpyconf_0.2-1_all.deb
Files: 
 0a9a7ce25da01d7fdaa17ae9fae3388f 1887 python optional python-gpyconf_0.2-1.dsc
 6816658c304f1ff9d4761377e6a32c37 55471 python optional python-gpyconf_0.2.orig.tar.gz
 798048f86ceb87652eadc839a7b9c832 2867 python optional python-gpyconf_0.2-1.debian.tar.gz
 ec3af8a9e737ff785ce28baa0b978667 29970 python optional python-gpyconf_0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRgDNIAAoJEJr0azAldxsxByEP/2KljLo4kLjb/1iVKCWSzhhx
N5d4ozY8lrErTyrYvzB4+tuCtXhXUhlyIN/X8uIUGDLcCSIvZZp7C0buC3UyA4Gj
+p7MgOtgPbu9ceDtc61UorIo7Y4Vvlk87DsmmAe8DWDLzYgug4s2kWfZvkmCc0Ot
PQZFfk5qMI3o7W7iqhu2UAnBvtNyplUEC4p3V8rZxsSYhimKEXcYsePqTW4Uy3Bq
Jps4q2WWZplOaOC2gS8EMfq/ZX63VxOQe3F4y+ql5dogzQgwlCxyLAl2/EnuoA9C
NDGWI9apaLyJUxcvDjgsvBjqVQt8J2F4npjhrppsxG34w2piom3rBsR2BvqVSAFR
BCDCeL0M+cH6bXyq4M2w2SuT6Xev0swzD2BKJzQGoDxcDfeGI5wDlGdBqnL2d9sa
2fsFXwCsYIQEbOar+dmWd7rvyglLmerc5V7CcSSMIl1DaLdYw+zf+Xi0hU+Wudj2
dyY7sDc9Y+ZCaH6bIKs8j3zuH1IxGlx8PNsFexkb+jciyt1d9CmBAC2efIMmg3Ex
Vd4NCjPnhKFkhwLj7/fzrvcKSDma8bfGjaAlPYumakylCvfAAJeT770BA3Y/O2J9
ep200EXgWkiaN0gPlBTdruHZHkD0iC9UgJnvf+mUH2ctULLN+FKJo+aqpg4gCa/2
kK+T7IyPEilAlJferlCW
=v5cc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 08:08:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:22:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.